QR codes
QR codes belonging to the logged in user. For privacy reasons, user authentication is always required for this endpoint.
Retrieves a collection of QR codes
Retrieves a single QR code
Creates a new QR code.
GET https://api.bundeling.com/V2/qr_codes| Name | Description | Endpoint |
|---|---|---|
match | Retrieves information about the match related to the QR code | Matches |
match.opponent_club | Retrieves information about the opponent club | Clubs |
event | Retrieves information about the event related to the QR code | Events |
qr_code_scan | Retrieves information about the Qr code scan | QrCodeScans |
{
"data": [
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"object": "event",
"object_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"scan_limit": 1,
"scan_count": 0,
"name": "Toegangsbewijs",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}